ISCS#FEP - Bug #468

goooooooooooooooooOoDoODOODODOODODOODODDOOD
04/03/2020 10:22 AM - Hanqing Liu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.0 Spent time:
Defect version:

04/03/2020

100%
0.00 hour
0.00 hour

Description

000000Do00Do00oo0noo0no00na0Dno00o000o00

History

#1 - 04/20/2020 02:35 PM - xiangyang li
- Assignee set to zhixue wei

- Target version set to 3.0

#2 - 04/20/2020 03:44 PM - zhixue wei

- Status changed from New to In Progress

#3 - 04/20/2020 06:08 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
